[Unit]
Description=Node Exporter which exposes host metrics for Prometheus
After=network.target

[Service]
WorkingDirectory=/opt/prom-node-exporter
Type=simple
Restart=simple
Restart=always
Restart=10
ExecStart=/opt/prom-node-exporter/node_exporter

[Install]
WantedBy=multi-user.target



